@font-face {
  font-family: 'Segoe UI';
  src: url('../fonts/SEGOEUI.TTF');
}

p{
	color: #7b7b7b;
	line-height: 30px;
}

.mg_top{
	margin-top: 75px;
}

.btn{
	border-radius: 30px;
	width: auto;
	min-width: 150px;
}

.navbar{
	margin-bottom: 0;
}

.navbar-nav{
	margin-top: 20px;
}

.navbar-inverse{
	background-color: rgba(255, 255, 255, 0.96);
	border: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}

.navbar-inverse .navbar-nav > li > a{
	color: #6d6d6d;
	padding: 14px 18px;
	border-right: 1px solid #eee;
	font-weight: bolder;
}

.navbar-inverse .navbar-nav > li:last-child > a{
	border-right: 0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: transparent;
}

#searchBtn, #searchBtn-mobile{
	margin-right: 5px;
	border-left: 1px solid #eee;
}

#searchBtn:hover, #searchBtn-mobile:hover{
	background-color: #eee;
	color: #000;
}

#searchBtn-mobile {
	position : absolute;
	top : 18px;
	right : 150px;
	color: #6d6d6d;
    padding: 9px 13px;
    border-right: 1px solid #eee;
    font-weight: bolder;
}

#language-mobile {
	position: absolute;
    width: 100px;
    top: 25px;
    right: 40px;
}

#language-mobile a {
	text-decoration : none !important;
}

.select-lang-mobile li a {
	margin-top: 1px;
    width: 85px;
    padding: 4px !important;
}

.search{
	margin-top: 30px;
}

.lang{
	background: #0097b0;
    background: -webkit-linear-gradient(to top, #00bf8f ,#0097b0);
    background: linear-gradient(to top, #00a27a , #00a7c3);
    width: 100px;
    border-radius: 30px;
    color: #fff !important;
    text-align: center;
    padding: 5px !important;
}

.lang img{
	width: 20px;
	margin-right: 10px;
}

.lang_text{
	margin-right: 10px;
}

.select_lang{
	min-width: 100%;
	box-shadow: none;
	border: none;
}

.mobile-menu{
	display: none !important;
}

.main-menu:hover .dropdown-menu{
	display: block;
}

.main-menu .dropdown-menu{
	min-width: 300px;
	width: 100%;
	background-color: rgba(0, 165, 194, 0.80);
}

.main-menu .dropdown-menu li>a{
	padding: 10px 20px;
	color: #fff;
	border-bottom: 1px solid #f1f1f1;
}

.main-menu .dropdown-menu li>a:hover{
	background-color: #222;
}

.advMsg{
	position: relative;
	background: #e6e6e6;
	background: -webkit-linear-gradient(to top, #e6e6e6 , #ffffff);
	background: linear-gradient(to top, #e6e6e6 , #ffffff);
	border-top: 1px solid #e5e5e5;
	padding: 12px 0;
}

.advMsg h3{
	text-transform: uppercase;
	color: #00accb;
	margin-top: 0;
	font-weight: 600;
}

.advMsg p {
	line-height: 20px;
}

.carousel-inner img{
	width: 100%;
}

.slider #owl-demo-slide {
	margin-bottom:20px;
}

#owl-demo-slide .owl-wrapper-outer{
	z-index: -99999;
}

#owl-demo-slide .slide_caption, #owl-demo-slide .slide_caption p{
	background-color: rgba(0,0,0,0.50);
	width: 90%;
	position: absolute;
	left: 5%;
	bottom: 10%;
	text-align: center;
	color: #fff;
	padding: 15px;
	margin:0px;
}

.slide_caption a {
	text-decoration: underline;
	color: #33b6cd;
}

/*#owl-demo-slide .slider_caption{
	text-align: center;
	color: #fff;
	padding: 10px;
}
*/
#owl-demo-slide .owl-controls{
	margin-top: -35px;
	opacity: 0.8;
}

#owl-demo .item .feat-long-item-img {
	width : 100%;
	height : 477px;
}

#owl-demo .item img {
	width : 100%;
	height : 250px;
}



/*.main-slider p{
	width: 100%;
	padding: 10px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.60);
}

.main-slider p, .btn{
	color: #fff;
	margin-bottom: 30px;
}

.main-slider .btn{
	border-radius: 30px;
	background-color: #000;
	width: auto;
	min-width: 150px;
}*/

.adsOne{
	background-color: #000;
	color: #fff;
	position: relative;
	padding: 40px 0;
}

.adsOne h3{
	font-weight: 600;
	margin-top: 0;
}

.adsOne p{
	font-size: 16px;
	line-height: 25px;
	color: #bababa;
}

.adsTwo{
	background-color: #fff;
	color: #fff;
	position: relative;
	padding: 40px 0;
}

.adsTwo h3{
	font-weight: 600;
	margin-top: 0;
	color: #000;
}

.adsTwo p{
	font-size: 16px;
	line-height: 25px;
	color: #777;
}

.carouselOne{
	position: relative;
	padding: 20px 0 0 0;
}

.carouselOne a:hover{
	text-decoration: none;
}

/*.owl-carousel .owl-item{
	padding: 0 2px;
}*/

.owl-carousel .caption,.owl-carousel .caption_lgh{
	background-color: #5f5f5f;
	padding: 15px;
	width : 100%;
}
.owl-carousel .caption_lgh{
	position: absolute;
	top: 70%;
	margin-right: 3px;
}

.owl-carousel .caption h3, .owl-carousel .caption_lgh h3{
	color: #fff;
}

.owl-carousel .caption p, .owl-carousel .caption_lgh p{
	color: #e2e2e2;
}

.owl-buttons{
	position: absolute;
	top: 40%;
}

.owl-prev{
	background: rgba(0, 0, 0, 0) !important;
    opacity: 1 !important;
    position: absolute !important;
    left: -50px !important;
    top:230px !important;
    background-image: url(../images/left.png) !important;
    background-repeat: no-repeat;
    width: 30px;
    height: 86px;
}

.owl-next{
	/*background: transparent !important;*/
	background: rgba(0, 0, 0, 0) !important;
    opacity: 1 !important;
    position: absolute !important;
    right: -50px !important;
    top:230px !important;
    background-image: url(../images/right.png) !important;
    background-repeat: no-repeat;
    width: 30px;
    height: 86px;
}

.bgLight{
	background-color: #00a7c3;
	color: #fff;
	margin-bottom: 1px;
    padding: 10px 15px 10px 25px;
}

.map{
	position: relative;
	padding:20px 0 20px 0;
}

/*.map h3{
	width: 100%;
	background-color: #00a7c3;
	color: #fff;
	padding: 20px 130px;
	margin: 0 0 2px;
}*/

.event{
	padding: 80px 0;
	margin-bottom: 50px;
	background-image: url('../images/cld_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

.event_result{
	min-height: 400px;
	height: auto;
	background-color: rgba(0,0,0,0.60);
	padding: 10px 20px 40px;
}

.event_result h2{
	margin: 0;
	color: #fff;
	font-weight: 600;
	padding: 30px 20px 5px;
	font-style: italic;
}

.event_result h4{
	margin: 0 0 30px;
	color: #fff;
	font-weight: normal;
	padding: 0px 20px;
	font-style: italic;
}

.event_result p{
	padding: 0px 20px;
	color: #ddd;
}

.item_title{
	text-transform: uppercase;
	margin-top: 0;
	font-weight: 400;
}

#item{
	background: #f8f8f8;
	border-bottom: 1px dotted rgba(0, 167, 195, 0.50);
	position: relative;
	padding: 50px 0;
}

#item .itemOverlay{
	background-color: rgba(0, 0, 0, 0.60);
	color: #fff;
	padding: 15px;
	position: absolute;
	bottom: 51%;
	width: 100%;
	transition: all ease 0.3s;
	-moz-traisition: all ease 0.3s;
}

.item .itemOverlay{
	background-color: rgba(0, 0, 0, 0.60);
	color: #fff;
	padding: 15px;
	position: absolute;
	bottom: 0;
	width: 100%;
	transition: all ease 0.3s;
	-moz-traisition: all ease 0.3s;
}

.itemOverlay p {
	color: #fff;
}


.item_ads{
	background-color: #fff;
}

.item_ads h3{
	color: #000;
}

.item_ads p{
	color: #8b8b8b;
}

#item .itemOverlay:hover, .item .itemOverlay:hover{
	background-color: rgba(0, 167, 195, 0.90);
}

#item .itemOverlay h3{
	margin-top: 1;
}

#item .itemOverlayBottom{
	bottom: 1%;
}

.lazyOwl {
	margin-bottom : 5px;
}

.normal{
	padding: 25px 0;
	background-color: #f8f8f8;
}

.blog p{
	margin: 15px 0 5px;
}

.writer{
	color: #00a7c3;
	font-weight: 500;
	font-style: italic;
}

.sharethis{
	text-align: right;
	margin: 10px 0;
}

.st_facebook_large .stLarge{
	background-image: url('../images/fb.png') !important;
}

.st_twitter_large .stLarge{
	background-image: url('../images/tt.png') !important;
}

.tag{
	margin: 15px 0;
}

.tag li>span{
	display: inline-block;
	margin-right: 5px;
	padding-top: 3px;
}

.tag li>a{
	padding: 3px 25px !important;
	color: #444;
}

.tag li>a:hover{
	background-color: #f1f1f1;
}

.tag .tag_btn{
	border: 1px solid #444;
	border-radius: 20px;
}

.similar_info{
	padding: 50px 0;
	position: relative;
}

.tabbed .col-md-9{
	padding-right: 1px;
}

.tabbed .col-md-3{
	padding-left: 1px;
}

/*.tip img{
	width: 100%;
}

.tip p{
    text-align: right;
    position: absolute;
    top: 0;
    right: 30px;
    padding: 15px 5px;
    
}*/

.tip .tip-txt {
	background-color: #33B6CD;
	margin-left : 10px;
	padding : 20px;
}

.tip-txt p {
	color : #000000;
	word-wrap: break-word;
}

.tab{
	padding: 50px 0;
	position: relative;
}

.tab .sharethis{
	margin:5px 0 0;
}

.tab .nav-tabs{
	border: 0;
}

.tab .nav-tabs > li > a{
	border: 1px solid #111 !important;
	margin: 3px 8px !important;
	padding: 5px 20px;
	color: #000;
}

.tab .nav-tabs > .active > a{
	background-color: #00a7c3 !important;
	color: #fff !important;
	border: 1px solid #00a7c3 !important;
}

.tab .nav-tabs > .active > a:after{
	content: '\f0dd';
    font-family: FontAwesome;
    position: absolute;
    bottom: -12px;
    left: 45%;
    color: #00a7c3;
    font-size: 18px;
}

.tab .tab-content{
	padding: 25px;
	margin: 5px 8px;
	border: 1px solid #222;
}

.tab .tab-content > .active > p{
	margin: 0;
	/*text-align: justify;*/
}

.contact{
	position: relative;
	background-image: url('../images/contact_bg.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	min-height: 145px;
}

.contact h3{
	color: #fff;
	margin: 0 !important;
	padding: 5% 0;
}

.contact_form .input-group-btn .btn{
	border-radius: 0 !important;
	margin-bottom: 10px;
	min-width: 50px;
	max-width: 50px;
}

.contact_form .input-group-btn .btn-default{
	background-color: #00a7c3;
	border: 1px solid #00a7c3;
}

.contact_form .input-group-addon{
	vertical-align: top;
	background-color: transparent;
	border: 0;
	color: red;
}


.scrollToTop{
  width: 55px;
  height:55px;
  line-height: 55px;
  border-radius: 100%;
  text-align:center; 
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position:fixed;
  top:84.9%;
  right:40px;
  display:none;
  background-color: transparent;
  z-index: 1;
}

.scrollToTop:hover{
  text-decoration:none;
  color: #f2f2f2;
}

p iframe {
	max-width: 100%;
}

footer .footer_top{
	background-color: #363636;
	position: relative;
	padding: 15px 0;
}


footer .footer_top a{
	display: inline-block;
	color: #000;
	line-height: 40px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 100%;
}

footer .footer_bottom{
	background-color: #000;
	padding: 20px 0;
}

footer .footer_bottom p{
	color: #fff;
	margin:40px 0 0;
	font-size: 14px;
}

.footer_bottom a{
	color: #fff;
}

.footer_bottom a:hover{
	text-decoration: none;
}

.feature-txt {
	margin-top : 5px;
	height : 223px;
}

.event-title {
	margin-bottom : 0px !important;
	color : #E19719 !important;
}

.event-des {
	margin-bottom : 20px !important;
}

.dropdown-fontname {
	z-index: 100000;
}

.cal-highligh {
	color : #33b6cd;
} 

.datepicker--cell.-selected- .cal-highligh {
	color : #ffffff !important;
}

.datepicker--cell.-disabled- {
	background : none !important;
}

.footer-noti {
	margin: 15px 0px 0px 0px !important;
    font-size: 13px !important;
    line-height: 20px;
}

@media (max-width: 768px){

	h3{
		margin-top: 15px !important;
	}
	.img-responsive{
		width: 100%;
	}
	.mobile-menu{
		display: block !important;
	}	

	.main-menu{
		display: none !important;
	}
	.mobile-menu .dropdown-menu{
		min-width: 300px;
		width: 100%;
		background-color: rgba(0, 165, 194, 0.80) !important;
	}

	.mobile-menu .dropdown-menu li>a{
		padding: 10px 20px !important;
		color: #fff;
		border-bottom: 1px solid #f1f1f1;
	}

	.mobile-menu .dropdown-menu li>a:hover{
		background-color: #222 !important;
	}

	.navbar-right .lang{
		width: 90%;
		margin: 0 auto;
		margin-top: 5px;
	}

	.search_form{
		width: 95%;
		/*margin: 0 auto;*/
	}

	.adsOne h3{
		margin-top: 15px;
	}

	.bgLight{
		padding: 15px;
		text-align: center;
	}

	.tag li>span{
		margin-right: 2px;
		padding-top: 3px;
	}

	.tag li>a{
		padding: 3px 5px !important;
		color: #444;
		font-size: 10px;
	}

	.tabbed .col-md-9{
		padding-right: 15px;
	}

	.tabbed .col-md-3{
		padding-left: 15px;
	}

	.tab .nav-tabs > li > a{
		margin: 3px !important;
		padding: 5px;
	}

	.tab .sharethis{
		text-align: left;
	}
	.event_result{
		margin-top: 5px;
	}
	.map h3{
		text-align: center;
		padding: 15px 0;
	}

	#owl-demo-slide .slide_caption, #owl-demo-slide .slide_caption p {
		padding: 5px !important;
		font-size: 12px !important;
		line-height: 15px !important;
	}

	.navbar-toggle{
		padding : 0px;
	}

	.tip .tip-txt {
		margin-left : 0px;
		margin-top : 10px;
		padding-top : 20px;
	}
}


@media (max-width: 1200px){
	.owl-buttons{
			display: none;
		}

	.mobile-menu{
		display: block !important;
	}	

	.main-menu{
		display: none !important;
	}

}

@media(min-width: 768px) {
	.navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	#owl-demo-slide img {
		height : 500px !important;
	}

	.blog-container {
		width : 65%;
	}

}

.logo img {
	max-width:120px;
}

.item img{
	display: block;
	width: 100%;
	height: auto;
}

/* For Calendar */
.dp-note{
	position:absolute
}

.dp-note{
	background:#ccc;
	width:4px;
	height:4px;
	border-radius:50%;
	left:50%;
	bottom:1px;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%)}

.-selected- .dp-note{
	bottom:2px;
	background:#fff;
	opacity:.5
}

.grid figure h2 {
    word-spacing: 0em !important;
}

figure.effect-sadie p {
    line-height: 18px !important;
}

.f-size-18 p {
	font-size : 18px;
}